## call-locker 1.0

=== debian/changelog ===
call-locker (1.0) unstable; urgency=low

  * Initial Release.

 -- Matan Ziv-Av <matan@svgalib.org>  Sat, 23 Jan 2010 00:32:40 +0200
