=== debian/control ===
Source: call-locker
Section: user/system
Priority: extra
Maintainer: Matan Ziv-Av <matan@svgalib.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: call-locker
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus-scripts
Description: A hack to lock screen when unlocked by incoming call.
